/*
   New Perspectives on HTML, CSS, and JavaScript
   Tutorial 12
   Case Problem 1
   Filename: lhouse.css

   This file contains styles used in the clist.htm file

*/


/* Default Styles */

* {
   list-style: none;
   margin: 0px;
   padding: 0px;
}

header, figure, footer, article, nav, section {
   display: block;
}

body {
   background-color: rgb(71, 71, 71);
}



/* Main Section Styles */
section#main {
   background-color: rgb(211, 211, 211);

   font-family: Verdana, Geneva, sans-serif;
   margin: 0px auto;
   min-height: 100%;
   position: relative;
   width: 900px;
   padding: 0px;

   -moz-box-shadow: 5px 0px 20px rgb(191, 191, 191),
                      -5px 0px 20px rgb(191, 191, 191);
   -webkit-box-shadow: 5px 0px 20px rgb(191, 191, 191),
                      -5px 0px 20px rgb(191, 191, 191);
   box-shadow: 5px 0px 60px rgb(191, 191, 191),
              -5px 0px 60px rgb(191, 191, 191);
}

/* Header Styles */

header {
   margin-top: -20px;
   width: 100%;
   height: 200px;
   background: rgb(27, 18, 23) url(lback.png) no-repeat top right;
}

header h1 {
   font-size: 2.5em;
   font-weight: normal;
   color: rgb(241, 211, 222);
   padding: 30px 0px 0px 15px;
}

section#main p {
   margin: 5px 0px 0px 25px;
   color: rgb(191, 191, 191);
}


/* Navigation Styles */

nav.horizontal ul {
   height: 20px;
}

nav.horizontal ul li {
padding: 0px;
   float: left;  
   width: 12.5%; 
   line-height: 20px;
   height: 20px; 
   text-align: center; 
}

nav.horizontal ul li a {
   display: block; 
   width: 100%; 
   font-size: 10px; 
   text-decoration: none; 
   color: white;
   background-color: rgb(51, 51, 51);
   background-color: rgba(255, 255, 255, 0.3);
}

nav.horizontal ul li:hover {
   background-color: rgb(13, 3, 13);
}

nav.vertical ul {
   margin-left: 20px;
}

nav.vertical ul li {
   line-height: 25px;
}

nav.vertical ul li a {
   text-decoration: none;
   color: rgb(101, 101, 101);
}

nav.vertical ul li a:hover {
   text-decoration: underline;
   color: black;
}



/* Summary Section */

#left {
    width: 25%;
    float: left;
}

#right {
    width: 73%;
    margin-left: 2%;
    float: left;
    background-color: rgb(191, 191, 191);
}

#right h1 {
   text-align: center;
   font-size: 1.5em;
   letter-spacing: 8px;
   color: rgb(151, 81, 92);
   margin: 15px;
}


/* Footer */

footer {
   clear: left;
   background-color: rgb(191, 191, 191);
   text-align: center;
   font-size: 10px;
   color: rgb(151, 151, 151);
   height: 20px;
   line-height: 20px;
}
